Subject: Ticket Assigned - preorder
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 09:17:38 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder anees                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anees Bot:  Hi Anees ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971554717919            01:05 PM, 15th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:07 PM, 15th Mar                   Juhi                   As we see here you are contacting us regarding the return policy           01:07 PM, 15th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           01:07 PM, 15th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           01:10 PM, 15th Mar                   Juhi                   Hi Anees, I have not received a response from you still, please confirm if we are still connected?           01:13 PM, 15th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:17 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2248964